IHEWAcollect.templates package
==============================

Subpackages
-----------

.. toctree::

   IHEWAcollect.templates.ECMWF
   IHEWAcollect.templates.ESA
   IHEWAcollect.templates.EU
   IHEWAcollect.templates.FAO
   IHEWAcollect.templates.HydroSHEDS
   IHEWAcollect.templates.IHE
   IHEWAcollect.templates.ISRIC
   IHEWAcollect.templates.MSWEP
   IHEWAcollect.templates.NASA
   IHEWAcollect.templates.NOAA
   IHEWAcollect.templates.USGS
   IHEWAcollect.templates.VITO

Submodules
----------

IHEWAcollect.templates.collect module
-------------------------------------

.. automodule:: IHEWAcollect.templates.collect
   :members:
   :undoc-members:
   :show-inheritance:

IHEWAcollect.templates.dtime module
-----------------------------------

.. automodule:: IHEWAcollect.templates.dtime
   :members:
   :undoc-members:
   :show-inheritance:

IHEWAcollect.templates.gis module
---------------------------------

.. automodule:: IHEWAcollect.templates.gis
   :members:
   :undoc-members:
   :show-inheritance:

IHEWAcollect.templates.util module
----------------------------------

.. automodule:: IHEWAcollect.templates.util
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: IHEWAcollect.templates
   :members:
   :undoc-members:
   :show-inheritance:
